a, a:visited.primaryVlink, .sub a:visited, #related li a:visited{ color:#a71930; }

.primary, #breadcrumbs_container a, #breadcrumbs_container a:visited, #related_container a, #related_container a:visited, #related_container h3 a, #related_container h3 a:visited {color:#a71930;}
.secondary, #related_container h3, #breadcrumbs_container {color:#000;}
.tertiary		{color:#e3d4ad;}

.primaryBg		{background-color:#a71930;}
.secondary, #related h3 a:visitedBg	{background-color:#000;}
.tertiaryBg		{background-color:#e3d4ad;}
.homepageBg, #ps_drawer_tab, #home_container .blogs_content { background-color: #000; }

/* standings border color */
.teamBorderColor { border:1px solid #a71930; }
.left_links li.selected, .right_links li.selected{background-color:#a71930;}

/* Related Content */
#related_content h3 a, #breadcrumbs_container a, #home_container .more a  {background:url(/images/icons/related_link/ari.gif) right no-repeat;padding-right:12px;}

/* Main Nav Colors, Separator Pipe*/
.collapsed .navItem, .collapsed .altNavItem  {color: #ffffff;}
.expanded .navItem, .expanded .navItemOn, .expanded .altNavItem, .expanded .altNavItemOn {color: #d5bb07;cursor: pointer;}
.collapsed .navItemOn, .collapsed .altNavItemOn  {color: #d5bb07;}

/* set calendar home-field specific properties */
.calHome { color:#fff; }
.calHomeSt { color:#000; }

.calHomeBg { background-color:#a71930; }
.calHomeStBg { background-color:#999; }

/* used on schedule/promotions page */
.hdrBannerBg { background-color:#a71930; background-repeat:no-repeat; }
.hdrBtmStripeBg { background-color:#fff; }
.hdrTop, a.hdrTop, a:visited.hdrTop { color:#fff; font:11px Arial,Helvetica,sans-serif; }
.hdrTopOn, a:hover.hdrTop, a:visited.hdrTopOn { color:#d5bb07; font:11px Arial,Helvetica,sans-serif; }
.hdrTopBg { background-color:#000; }
.hdrBtmBg { background-color:#a71930; }
.hdrSel { background-color:#000; color:#fff; font:11px Arial,Helvetica,sans-serif; }